Subject: Ticket Assigned - c&c
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Tue, 13 Apr 2021 11:34:22 +0000

Hi Sohaib Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  c&c gowthami suryaprakash                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  gowthami suryaprakash Bot:  Hi Gowthami Suryaprakash ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  centrepointae Bot:  Please enter your order number to continue Customer:  9650265956 Bot:    Your order status is  : Processing   If you have not received your order, Home Delivery takes 2 to  3 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0528971761            03:26 PM, 13th Apr                     gowthami suryaprakash                    Ok           03:27 PM, 13th Apr                   Sohaib                   Hi  ,Good Evening, Thank you for contacting us. My name is Sohaib,.I'll be more than happy to help you.           03:27 PM, 13th Apr                     gowthami suryaprakash                    Hi           03:27 PM, 13th Apr                     gowthami suryaprakash                    I am not able to track the order as it says url is not working           03:28 PM, 13th Apr                     gowthami suryaprakash                    And I have received a mail tat The order is ready for collection from the store           03:28 PM, 13th Apr                   Sohaib                    نعتذر حقاً على التأخير . نقدر صبركم .لحظات من فضلك ليتم التحقق على أكمل وجه           03:28 PM, 13th Apr                   Sohaib                   We are truly sorry for any delay happened.we'd appreciate Your patience.Please hold for a moment while we gather those details for you.           03:28 PM, 13th Apr                     gowthami suryaprakash                    But in the app it’s showing still processing           03:28 PM, 13th Apr                     gowthami suryaprakash                    Ok           03:29 PM, 13th Apr                     gowthami suryaprakash                    Hello           03:31 PM, 13th Apr                   Sohaib                   Your order ID9650265956  is now ready for collection.  Kindly make sure to have your personal  ID or Passport, during the pickup.    Also, make sure to have the SMS ready, as it is needed in the branch to be able to complete the pickup process.           03:32 PM, 13th Apr                   Sohaib                   you can also collected by order number and personal ID only           03:32 PM, 13th Apr                   Sohaib                   Please be informed that you can also enjoy discounts of 50 AED off on 300 AED orders by using our promo code (HOLY50). This is valid for CP brands except beauty products and watches. Note : the voucher is valid till 18th of April           03:32 PM, 13th Apr                   Sohaib                   Is there anything else I can help you with?           03:32 PM, 13th Apr                     gowthami suryaprakash                    Tats it thank you           03:33 PM, 13th Apr                   Sohaib                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           03:34 PM, 13th Apr                     gowthami suryaprakash                    Can u tell me wats the name in ur system showing           03:34 PM, 13th Apr                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2396065